{
    "pages": [
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "首页",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/telesale/home/index",
            "style": {
                "navigationBarTitleText": ""
            },
            "auth": true
        },
        {
            "path": "pages/recruitsale/home/index",
            "style": {
                "navigationBarTitleText": ""
            },
            "auth": true
        },
        {
            "path": "pages/telesale/summary/index",
            "style": {
                "navigationBarTitleText": ""
            },
            "auth": true
        },
        {
            "path": "pages/recruitsale/summary/index",
            "style": {
                "navigationBarTitleText": ""
            },
            "auth": true
        },
        {
            "path": "pages/recruitsale/my/index",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/telesale/my/index",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom"
            }
        },

        {
            "path": "pages/salesman/contract/index",
            "style": {
                "navigationBarTitleText": "合同管理"
            }
        },
        {
            "path": "pages/salesman/client/index",
            "style": {
                "navigationBarTitleText": "客户库"
            }
        },
        {
            "path": "pages/client/workOrder/index",
            "style": {
                "navigationBarTitleText": "工单记录",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/overhaul/pool/index",
            "style": {
                "navigationBarTitleText": "工单池",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/overhaul/my/index",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/overhaul/task/index",
            "style": {
                "navigationBarTitleText": "我的任务",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/repair/my/index",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/repair/task/index",
            "style": {
                "navigationBarTitleText": "我的任务",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/charge/my/index",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom"
            },
            "auth": true
        },
        {
            "path": "pages/charge/order/index",
            "style": {
                "navigationBarTitleText": "工单列表",
                "navigationStyle": "custom"
            },
            "auth": true
        }
    ],
    "subPackages": [
        {
            "root": "bundle",
            "pages": [
                {
                    "path": "pages/summary-list/index",
                    "style": {
                        "navigationBarTitleText": "",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/complete_add/index",
                    "style": {
                        "navigationBarTitleText": "转化完成"
                    }
                },
                {
                    "path": "pages/progress_add/index",
                    "style": {
                        "navigationBarTitleText": "添加进展"
                    }
                },
                {
                    "path": "pages/follow_edit/index",
                    "style": {
                        "navigationBarTitleText": ""
                    }
                },
                {
                    "path": "pages/select-role/index",
                    "style": {
                        "navigationBarTitleText": "选择登录角色"
                    }
                },
                {
                    "path": "pages/salesman/client-info/index",
                    "style": {
                        "navigationBarTitleText": "添加客户"
                    }
                },
                {
                    "path": "pages/salesman/client-contact/index",
                    "style": {
                        "navigationBarTitleText": "添加联系人"
                    }
                },
                {
                    "path": "pages/salesman/client-device/index",
                    "style": {
                        "navigationBarTitleText": "添加设备"
                    }
                },
                {
                    "path": "pages/salesman/client-detail/index",
                    "style": {
                        "navigationBarTitleText": "客户详情"
                    }
                },
                {
                    "path": "pages/client/online",
                    "style": {
                        "navigationBarTitleText": "在线报修"
                    },
                    "auth": true
                },
                {
                    "path": "pages/scan/scan",
                    "style": {
                        "navigationBarTitleText": "扫码"
                    },
                    "auth": true
                },
                {
                    "path": "pages/contract/contract-info/index",
                    "style": {
                        "navigationBarTitleText": "合同模板"
                    }
                },
                {
                    "path": "pages/contract/contract-fill/index",
                    "style": {
                        "navigationBarTitleText": "创建合同"
                    }
                },
                {
                    "path": "pages/client/confirm-price",
                    "style": {
                        "navigationBarTitleText": "确认报价"
                    },
                    "auth": true
                },
                {
                    "path": "pages/client/confirm-scrap",
                    "style": {
                        "navigationBarTitleText": "确认报废"
                    },
                    "auth": true
                },
                {
                    "path": "pages/client/confirm-price-repair",
                    "style": {
                        "navigationBarTitleText": "确认报价"
                    },
                    "auth": true
                },
                {
                    "path": "pages/user_address/index",
                    "style": {
                        "navigationBarTitleText": "地址管理"
                    },
                    "auth": true
                },
                {
                    "path": "pages/user_address_edit/index",
                    "style": {
                        "navigationBarTitleText": "地址详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/spareParts/apply",
                    "style": {
                        "navigationBarTitleText": "配件领用申请"
                    },
                    "auth": true
                },
                {
                    "path": "pages/spareParts/spareParts-list",
                    "style": {
                        "navigationBarTitleText": "选择配件"
                    },
                    "auth": true
                },
                {
                    "path": "pages/spareParts/detail",
                    "style": {
                        "navigationBarTitleText": "配件领用详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/module-replace",
                    "style": {
                        "navigationBarTitleText": "模块替换"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/module-replace-detail",
                    "style": {
                        "navigationBarTitleText": "模块替换详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/module-return",
                    "style": {
                        "navigationBarTitleText": "模块返修"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/module-return-detail",
                    "style": {
                        "navigationBarTitleText": "模块返修详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/offer-price",
                    "style": {
                        "navigationBarTitleText": "服务报价"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/offer-price-detail",
                    "style": {
                        "navigationBarTitleText": "服务报价详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/order-detail",
                    "style": {
                        "navigationBarTitleText": "工单详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/inspection/order-detail",
                    "style": {
                        "navigationBarTitleText": "工单详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/pool-detail",
                    "style": {
                        "navigationBarTitleText": "工单详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/charge/add-repair-order",
                    "style": {
                        "navigationBarTitleText": "新建工单",
                        "disableScroll": true
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/step/dismantle",
                    "style": {
                        "navigationBarTitleText": "拆机"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/step/step-check",
                    "style": {
                        "navigationBarTitleText": "排查结果"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/step/step-common",
                    "style": {
                        "navigationBarTitleText": "除尘"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/step/step-pfc",
                    "style": {
                        "navigationBarTitleText": "DC&PFC组装"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/order-detail",
                    "style": {
                        "navigationBarTitleText": "工单详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/step/fill-receipt",
                    "style": {
                        "navigationBarTitleText": "填写维修信息"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/step/sign",
                    "style": {
                        "navigationBarTitleText": "配件领取确认"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/my-apply/index",
                    "style": {
                        "navigationBarTitleText": "我的申请"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/apply-return-stash",
                    "style": {
                        "navigationBarTitleText": "退仓申请"
                    },
                    "auth": true
                },
                {
                    "path": "pages/repair/apply-material",
                    "style": {
                        "navigationBarTitleText": "补料申请"
                    },
                    "auth": true
                },
                {
                    "path": "pages/overhaul/fill-receipt",
                    "style": {
                        "navigationBarTitleText": "填写回单"
                    },
                    "auth": true
                },
                {
                    "path": "pages/charge/custom-in-storage",
                    "style": {
                        "navigationBarTitleText": "自定义入库"
                    },
                    "auth": true
                },
                {
                    "path": "pages/charge/scan-module",
                    "style": {
                        "navigationBarTitleText": "扫描模块码",
                        "disableScroll": true,
                        "app-plus": {
                            // 将回弹属性关掉
                            "bounce": "none"
                        }
                    },
                    "auth": true
                },
                {
                    "path": "pages/charge/manual-input",
                    "style": {
                        "navigationBarTitleText": "手动输入条码",
                        "disableScroll": true
                    },
                    "auth": true
                },
                {
                    "path": "pages/charge/info-check",
                    "style": {
                        "navigationBarTitleText": "信息核对"
                    },
                    "auth": true
                },
                {
                    "path": "pages/contract/contract-preview/index",
                    "style": {
                        "navigationBarTitleText": "核对合同信息"
                    }
                },
                {
                    "path": "pages/contract/contract-result/index",
                    "style": {
                        "navigationBarTitleText": "处理结果",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/contract/contract-detail/index",
                    "style": {
                        "navigationBarTitleText": "合同详情",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/contract/contract-sign/index",
                    "style": {
                        "navigationBarTitleText": "签名"
                    }
                },
                {
                    "path": "pages/contract/contract-sign-result/index",
                    "style": {
                        "navigationBarTitleText": "处理结果"
                    }
                },
                {
                    "path": "pages/profile/personal-info",
                    "style": {
                        "navigationBarTitleText": "基本资料"
                    }
                },
                {
                    "path": "pages/contract/contract-quote/index",
                    "style": {
                        "navigationBarTitleText": "预估报价"
                    }
                },
                {
                    "path": "pages/login/login",
                    "style": {
                        "navigationBarTitleText": "登录",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/agreement/index",
                    "style": {
                        "navigationBarTitleText": "服务协议"
                    }
                },
                {
                    "path": "pages/contract/contract-view/index",
                    "style": {
                        "navigationBarTitleText": "合同详情"
                    }
                },
                {
                    "path": "pages/contract/contract-view/download",
                    "style": {
                        "navigationBarTitleText": ""
                    }
                },
                {
                    "path": "pages/inspection/fault-detection",
                    "style": {
                        "navigationBarTitleText": "故障检测"
                    },
                    "auth": true
                }
            ]
        }
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "充电桩",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#F8F8F8",
        "h5": {
            "navigationStyle": "custom"
        }
    },
    "easycom": {
        "custom": {
            "^w-(.*)": "@/components/widgets/$1/$1.vue",
            "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
        }
    }
}
